Ticket #44149

malaysia.svg: Update to inkscape 1.1.2 format

Open Date: 2022-03-19 18:27 Last Update: 2022-04-11 05:10

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Update malaysia.svg to inkscape 1.1.2 format.

Depends on #44148 fixing it so that it can be loaded to current inkscape.

Ticket History (3/4 Histories)

2022-03-19 18:27 Updated by: cazfi
  • New Ticket "malaysia.svg: Update to inkscape 1.1.2 format" created
2022-04-02 04:00 Updated by: cazfi
  • Owner Update from (None) to cazfi
  • Resolution Update from None to Accepted
2022-04-11 05:10 Updated by: cazfi
  • Status Update from Open to Closed
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login